Tv og Film app på android 5.0.2


  • Deltager
  • 7 kommentarer
Hej . Er der nogen der har en lg g2 med android 5.0.2 hvor tv og film appen virker . Det virker nemlig ikke på min. Tænkte på om det er min tlf. det er galt med eller det er appen....

11 Kommentarer

Omdømme 3

Her kan du se, hvor mange omdømmepoints Vilhelm har modtaget fra andre medlemmer.

Badge
Hvis du har den seneste version af YouSee TV & Film app, version 5.0.0, skulle de gerne virke. Slet evt. cache på mobilen.

Det er den seneste version . Har nu prøvet at rydde cache men det virker stadig ikke ...
Trailer kanalen virker ...
Betyder det noget at tlf er rooted?
Omdømme 1

Her kan du se, hvor mange omdømmepoints Kevin har modtaget fra andre medlemmer.

Badge +1
Hej Geniet

Ja vores app virker ikke med rootede enheder, så det er derfor du får denne fejl.

/Kevin

Hej

Det virker heller ikke med Andriod Ver. 4.2.2 på en IKKE rooted enhed??
Hvad er jeres løsning på det?

Virker helt fint på en anden enhed med ver. 4.4 og ikke rooted.

Er der generelt fejl med Andriod 4.2.2 og Youse App?

HJÆLP!!

//Engin

Omdømme 3

Her kan du se, hvor mange omdømmepoints Vilhelm har modtaget fra andre medlemmer.

Badge
De generelle krav til Android-enheder er:  Skal have Android 4.0.3 eller nyere softwareversion og minimum 1 Ghz CPU.

Dertil kommer at du skal bruge den nyeste YouSee Tv & Film-version.

Omdømme 3

Her kan du se, hvor mange omdømmepoints joern har modtaget fra andre medlemmer.

Badge +3

enkay1984 skrev:
Hej

Det virker heller ikke med Andriod Ver. 4.2.2 på en IKKE rooted enhed??
Hvad er jeres løsning på det?

Virker helt fint på en anden enhed med ver. 4.4 og ikke rooted.

Er der generelt fejl med Andriod 4.2.2 og Youse App?

HJÆLP!!

//Engin

Du kan sagtens være i den opleve, at den ene tablet virker med YouSee TV & Film og den anden ikke. Også med samme Android version.

Jeg har en tablet med Android ver. 4.4.2 og den virker med YouSee TV & Film ver. 5.0.0.

Har også en tablet med Android ver. 4.4.2, som ikke virker med YouSee TV & Film ver. 5.0.0. Har installeret en ældre version af YouSee TV & Film (ver. 4.0.7) og så virker det. Bruger jeg YouSee TV & Film ver. 5.0.0 kan jeg ikke se TV eller Film, men kan godt få afspilning på TV med Chromecast. Underligt.

Har du brug for en ældre version, kan du sende mig en PM med di mailadresse, så skal jeg sende den til dig.

Hej Jørn

Tak for dit svar.

Jeg vil meget gerne teste med en ældre version.. :)

Sender dig lige en PB.

Det er mega underligt at Yousee App'en ikke understøtter 4.2.2 eller 4.4.2 og alle tablets? Det er jo Andriod det hele? Selvom de notere at de understøtter alt fra 4.0.2 eller noget og opefter..

Min enhed har disse spec.

ARM 1.2GHz (6000 DMIPS) Dual Core
- 1 GB DDR3 Ram

Så er den vel også klar til Yousee Play?

Mvh.
Engin

Omdømme 3

Her kan du se, hvor mange omdømmepoints joern har modtaget fra andre medlemmer.

Badge +3

enkay1984 skrev:
Hej Jørn

Tak for dit svar.

Jeg vil meget gerne teste med en ældre version.. :)

Sender dig lige en PB.

Det er mega underligt at Yousee App'en ikke understøtter 4.2.2 eller 4.4.2 og alle tablets? Det er jo Andriod det hele? Selvom de notere at de understøtter alt fra 4.0.2 eller noget og opefter..

Min enhed har disse spec.

ARM 1.2GHz (6000 DMIPS) Dual Core
- 1 GB DDR3 Ram

Så er den vel også klar til Yousee Play?

Mvh.
Engin

Det virker, så du kan afspille TV og film. Har du C More og/eller HBO Nordic, kan de ikke bruges. Som jeg skrev tidligere kan det hele - også de to sidst nævnte - bruges med den seneste version.

Hej Jørn

Tusind tak igen for din hjælp.

Det virker nu med TV og Film/Serier med den version du har sendt mig..

Nu må nogen hos Yousee få fingerne i deres App og få den til at virke med tidligere Android versioner og enheder! Det er jo amatør agtigt at udvikle en APP som kun virker på halvdelen af enhederne!!

God dag.

Mvh

Engin

Besvar

    • :D
    • :?
    • :cool:
    • :S
    • :(
    • :@
    • :$
    • :8
    • :)
    • :P
    • ;)